<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cCabCameraBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<Name d:type="cDeltaString">Sample Cab camera</Name>
			<RenderComponent>
				<cCameraRenderBlueprint />
			</RenderComponent>
			<UpdateComponent>
				<cCabCameraUpdateBlueprint>
					<cameraOffset>
						<cRVector3>
							<X d:type="sFloat32">-0.4</X>
							<Y d:type="sFloat32">2.78</Y>
							<Z d:type="sFloat32">7.5</Z>
						</cRVector3>
					</cameraOffset>
					<cameraDirection>
						<cRVector3>
							<X d:type="sFloat32">0</X>
							<Y d:type="sFloat32">0</Y>
							<Z d:type="sFloat32">1</Z>
						</cRVector3>
					</cameraDirection>
					<HasWindowCamera d:type="cDeltaString">eTrue</HasWindowCamera>
					<windowCameraOffset>
						<cRVector3>
							<X d:type="sFloat32">0.67</X>
							<Y d:type="sFloat32">2.78</Y>
							<Z d:type="sFloat32">7.8</Z>
						</cRVector3>
					</windowCameraOffset>
					<windowCameraDirection>
						<cRVector3>
							<X d:type="sFloat32">0</X>
							<Y d:type="sFloat32">0</Y>
							<Z d:type="sFloat32">1</Z>
						</cRVector3>
					</windowCameraDirection>
					<verticalDirectionalFreedom d:type="sFloat32">2</verticalDirectionalFreedom>
					<horizontalDirectionalFreedom d:type="sFloat32">3</horizontalDirectionalFreedom>
					<MinFOV d:type="sFloat32">0.4</MinFOV>
					<MaxFOV d:type="sFloat32">1</MaxFOV>
					<WindowMinFOV d:type="sFloat32">0.4</WindowMinFOV>
					<WindowMaxFOV d:type="sFloat32">1</WindowMaxFOV>
					<SpringXCoefficient d:type="sFloat32">0.1</SpringXCoefficient>
					<SpringYCoefficient d:type="sFloat32">0.12</SpringYCoefficient>
					<SpringZCoefficient d:type="sFloat32">0.06</SpringZCoefficient>
					<DampingXCoefficient d:type="sFloat32">0.018</DampingXCoefficient>
					<DampingYCoefficient d:type="sFloat32">0.015</DampingYCoefficient>
					<DampingZCoefficient d:type="sFloat32">0.01</DampingZCoefficient>
					<TimelineEntry />
				</cCabCameraUpdateBlueprint>
			</UpdateComponent>
			<PosOriComponent>
				<cPosOriBlueprint />
			</PosOriComponent>
		</cCabCameraBlueprint>
	</Blueprint>
</cBlueprintLoader>
